Subject: Re: [bug#41807] [PATCHES] Add python-sanic and dependencies.

From: Leo Famulari <[email-masked]>
Date: Tue, 15 Dec 2020 14:23:30 -0500

On Tue, Dec 15, 2020 at 09:56:29AM +0100, Lars-Dominik Braun wrote:
> python-mypy-extensions already exists in python-check.scm and is causing a
> conflict now.

Can you clarify what sort of conflict you are describing? I noticed that
we already have a python-mypy-extensions package, and so I omitted the
one from this patch series.